
:root{

    --blue:#003273;
    --rotary-gold:#f7a81b;
}
/** **/
.dont_touch_the_image {
    display: block;
    pointer-events: none;
}

.grid{
    display: grid;
}

.grid.two_columns{
    grid-template-columns: repeat(2,1fr);
    align-items: start;
}

.inline_flex{
    display: inline-flex;
}

.bg-blue{
    background-color: var(--blue);
}

.text-white{
    color:#fafafa;
}

.tagline{
    text-transform: uppercase;
}
.tagline, .bg-blue .highlight{
    color:var(--rotary-gold);
}

.section_divider {
    width: 100%;
    height: 1px;
    background: var(--rotary-gold);
    display: block;
    margin: 12px 0;
}

.divider {
    background: var(--rotary-gold);
    height: 1px;
    width: 10%;
    margin: 4px 0 12px 0;
    display: block;
}

/** **/

.rotary-means-business-image{
    background: url(/img/rotary-means-business.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}
.sekcja_1 > div:first-child{
    padding:24px 48px;
}
.content_container_full{
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.icon_block{
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-content: center;
    align-items: center;
    padding: 4px;
    text-align: center;
}
.icon_block img{
    width:100%;
    height: auto;
    max-width: 48px;
    object-fit: contain;
}
.s1ikonki {
    flex-wrap: wrap;
}
.s1ikonki .icon_block{
    width:calc(100%/3 - 2px);
}

.sekcja_2{
    margin-inline:auto;
    display: flex;
    justify-content: center;
}
.sekcja_2 > div {
    padding:48px;
    display: inline-flex;
    flex-wrap: wrap;
    gap:48px;

}
.sekcja_2 > div > div{
    width:100%;
    max-width: calc(50% - 24px);
    display: flex;
    flex-direction: column;
    gap:12px;
    justify-content: center;
    align-items: center;
}
.sekcja_2 img{
    width: 100%;
    max-width: 360px;
    border-radius: 6px;
}

.content_container{
    max-width: 1000px;
}

.sekcja_3{
    padding:48px;
    display: inline-flex;
    flex-wrap: wrap;
    gap:48px;
}

.sekcja_3 > div {
    display: inline-flex;
    flex-wrap: nowrap;
    gap: 64px;
    flex-grow: 1;
    flex-basis: 0;
}

.feat_item {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
    background: #f5fafa;
    border-radius: 24px;
    box-shadow: -4px -1px 0px 1px var(--blue);
    padding: 48px 24px;
}

.feat_item img{
    width:100%;
    max-width: 48px;
}
.sekcja_4 {
    padding: 12px 0 48px 0;
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: center;
}

.sekcja_4 > div {
    display: inline-flex;
    flex-wrap: nowrap;
    gap: 64px;
    flex-grow: 1;
    flex-basis: 0;
    width: 100%;
    max-width: 1080px;
}

.sekcja_4 h2{
    width:100%;
    color: var(--blue);
    font-weight: bold;
    font-size: 140%;
}

.dyrektor{
    display: flex;
    gap: 24px;
    flex: 1 0;
}
.dyrektor img{
    width: auto;
    height: 100%;
    max-height: 64px;
    object-fit: contain;
}
.dyrektor > div {
    width:100%;
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.dyrektor a {
    color: white;
}
.dyrektor a, .dyrektor h3{
    font-size: 120%;
}
.sekcja_5{
    display: grid;
    align-items: start;
    grid-template-columns: 40% 60%;
}
.sekcja_5 >div:first-child{ 
    padding:24px 48px;
}
.circle_marks{
    padding-left: 2px;
}
.circle_marks li {
    list-style-type: none; /* Ukrywa domyślny punkt */
    background-image: url("/img/icon_mark_circle_gold.png");
    background-repeat: no-repeat;
    background-position: left top;
    
    background-size: 24px 24px; 
    padding-left: 36px; 

    margin-bottom: 24px;
}

.marks{
    padding-left: 2px;
}
.marks li {
    list-style-type: none; /* Ukrywa domyślny punkt */
    background-image: url("/img/icon_mark_small_gold.png");
    background-repeat: no-repeat;
    background-position: left top;
    
    background-size: 24px 24px; 
    padding-left: 36px; 

    margin-bottom: 24px;
}


.grid.align_stretch{
    align-items: stretch;
}
.adsaegr{
    padding: 24px 48px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    justify-content: center;
    text-align: center;
}
.adsaegr ul{
    text-align: left;
}


#mapa{
    position: relative;
}



path[name="Pomeranian"] {
    fill: #003170;
}
path[name="Masovian"] {
    fill: #003170;
}
path[name="Lublin"] {
    fill: #003170;
}
path[name="Lesser Poland"] {
    fill: #003170;
}


i.Pomeranian {
    position: absolute;
    left: 40%;
    top: 14%;
    font-size: 24px;
}
i.Masovian {
    position: absolute;
    left: 67%;
    top: 43%;
    font-size: 24px;
}
i.Lublin {
    position: absolute;
    left: 78%;
    top: 61%;
    font-size: 24px;
}
i.Lesser_Poland {
    position: absolute;
    left: 58%;
    top: 83%;
    font-size: 24px;
}

#mapa .mapka {
    padding: 9px 10px 9px 24px;
    border-radius: 3px;
    position: absolute;
    background: #f5fafa;
    box-shadow: 0 0 3px 0px #003170;
    font-size: 13px;
    line-height: 1;
}
#mapa .mapka span:first-child{
    position: relative;
    left: -18px;
    font-weight: 900;
}
#mapa .mapka > div{
    display: flex;
    flex-direction: column;
    gap:6px;
    font-size: 90%;
}

.mapka.Pomerian {
    left: 49%;
    top: 12%;
}
.mapka.Masovian {
    left: 75%;
    top: 40%;
}
.mapka.Lublin {
    left: 82%;
    top: 65%;
}
.mapka.Lesser_Poland {
    left: 64%;
    top: 85%;
}

.mapki_mobile{
    display: none;
}


@media (max-width:1000px){


    .grid.two_columns{
        grid-template-columns: auto;
    }
    .sekcja_5{
        grid-template-columns: auto;
    }


    .sekcja_1 > div:first-child {
        padding: 48px 24px;
    }
    .sekcja_4 {
        padding: 48px 24px;
    }
    .sekcja_5 >div:first-child {
        padding: 48px 24px;
    }
    .adsaegr {
        padding: 48px 24px;
        gap:24px;
    }

}



@media (max-width:768px){
    .sekcja_2 > div{
        padding: 24px;
        gap: 24px;
    }
    .sekcja_3{
        padding:24px;
    }
    .sekcja_4 {
        padding: 24px;
    }
    .sekcja_3 > div{
        flex-wrap: wrap;
        gap: 24px;
    }
    .sekcja_4 > div{
        gap:24px
    }
    .feat_item{
        padding: 18px 24px;
        gap: 12px;
    }

    .mapki_mobile{
        display: flex;
        flex-direction: column;
        padding:24px;
        gap:24px;
    }
    #mapa .mapka{
        display: none;
    }
}


.is-active{
    display: block !important;
}
